[submodule "dualshock-tools"]
	path = dualshock-tools
	url = https://git.rimmyscorner.com/Rim-Modules/dualshock-tools.git
[submodule "gamepad-tester"]
	path = gamepad-tester
	url = https://git.rimmyscorner.com/Rim-Modules/gamepad-tester.git
[submodule "gamepad-viewer"]
	path = gamepad-viewer
	url = https://git.rimmyscorner.com/Rim-Modules/gamepad-viewer.git
